﻿/*!
 * Extra Payment page Styles
 */
/****************************************||******************************************/

#pageTitle {
    background-image: url("/images/ico/camp-top-dot.png");
    background-position: 0 55px;
    background-repeat: repeat-x;
    color: #323a45;
    font-family: "raleway";
    font-size: 24px;
    padding-bottom: 40px;
    text-align: left;
}

#extraPaymentContainer {
    background-color: #fff;
    margin-bottom: 20px;
    margin-top: 85px;
    min-height: 300px;
    padding: 20px;
}

.pull-left.main-width {
    width: 346px;
}

.amount {
    color: #586c7c;
    font-family: "raleway";
    font-size: 35px;
    font-weight: 200;
    line-height: 50px;
    margin-bottom: 20px;
}

.pt {
    display: inline-block;
    line-height: 30px;
    margin-right: 29px;
    vertical-align: middle;
}

.pt:last-child {
    margin-right: 0;
}

.text-center.choose {
    font-family: "raleway";
    font-size: 20px;
    font-weight: 200;
    margin-bottom: 20px;
}

.pt > img {
    vertical-align: middle;
}
